{
  "ConnectionStrings": {
    //"default": "User ID=postgres;Password=dfdn!energy;Host=36.134.166.114;Port=5432;Database=mh_op;CommandTimeout=1024;"
  },
  "AppSettings": {
    "DataBaseType": "sqlserver",
    "ClientId": "oEnergyUsers",
    "SecurityKey": "MGRmYjc3ODg4ZDQ2NDE0ZTkxZWNiZjcxNjY1NTIwMWQ=",
    "Scope": "oEnergyFO",
    "isSqlLog": "false",
    "SapInvokeHost": "http://172.20.8.85:9191/api/",
    "IdentityServer": "http://47.122.43.22:3153/",
    "WebSocketPort": "3140",
    "ConnApiUrl": "http://localhost:3116/api/OP/TenantInfo/GetDbConn",
    "AllConnApiUrl": "http://localhost:3116/api/OP/TenantInfo/GetAllDbConn",
    "ConnDataKey": "MHKSAQ1212010101",
    "TenantConnKey": "MHSMS"
  },
  "RedisConfig": {
    "RedisConnectionString": "47.122.43.22:6379,password=mhsaferedis,defaultDatabase=15",
    "IsRedis": true
  },
  "InflexdbConfig": {
    "Url": "http://36.133.75.96:8086/",
    "UserName": "",
    "PassWord": "",
    "SrcTagDbName": "optSrcTag",
    "DosageDbName": "optDosage",
    "EnergyValDbName": "optEnergyVal",
    "LogDbName": "OPTiEnergyLog",
    "AppOnline": "optAppOnline"
  }
}
